* {
   
    padding: 0 !;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
/********content*****/
 .content{
   border: 1px solid gray;
width: 100%;
max-width: 700px;

height: auto;
margin: 0 auto !important;
}
.content1 {
   display: flex;
   background-color:  #F1F1F1;
   justify-content: space-between;
  
}
.content1 h1 {
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    padding: 15px 0px 15px 24px;
    color: #5F5F5F !important;
 }
 .content1 p {
     padding: 19.4px 29.4px 19.4px 40px;
     color: black;
     
 }
 /**********content2*********/
 .content2{
    padding: 18px 24px 0px 24px;
}
.content2 .ct2{
    padding-bottom:24px ;
}
 .content2 h1{
     font-family: Epilogue;
     font-weight: 400;
     font-style: normal;
     font-size: 14px;
     line-height: 24px;
     padding-bottom: 4px;
 }
.content2 #ba input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 13px 0px 45px 12px;
  }
  .content2 #hai input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 13px 0px 13px 12px;
  }
  .content2 .w3-select {
      width: 100%;
  }
  /*******contnet3*****/
  .content3{
      padding-left: 24px;
      display: flex;
      padding-right: 24px;
  }
  .content3 .title h3{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
    line-height: 19.6px;
    padding-bottom: 2px;
  }
  .content3 .icon{
      display: flex;
      padding-left: 16px;
     
  }
  .content3 .icon .video{
    display: flex;
    
}
  .content3 .title h4{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 16.8px;
   
  }
  .content3 .icon h5{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 19.8px;
    padding-left: 40px;
    padding-right: 4px;
   
  }

  .content3 .icon i{
    padding: 22.5px 21.5px;
    border: 0.5px dashed gray;
   
}
/********8content4******/
.content4 {
  padding: 0px 24px;
}
.content4 h4{
  font-family: Epilogue;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  color: #5F5F5F;
  padding: 32px 0px 8px 0px;
}
.content4 img{
  width: 100%;
  
}
/*****content5***/
.content5 {
  padding: 27px 24px 20px;
  justify-content: space-between;
}
.content5 .button1 {
  width: 95%;
  background-color: #FFFFFF;
  border-radius: 10px;
  color: #F53143;
  padding: 39px 0px 32px 0px;
  text-align: center;
  border: 1px solid red;
  display: inline-block;
  font-size: 16px;
  padding-right: 5px;
  margin: 0 auto;

}
.content5 .button2 {
  width: 95%;
  background-color: #F53143;
  border-radius: 10px;
  color: white;
  padding: 39px 0px 32px 0px;
  text-align: center;
  border: 1px solid red;
  display: inline-block;
  font-size: 16px;
  float: right;
  margin: 0 auto;

}
.content5 p{
  font-family: Epilogue;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 24px;

}